@use "@/theme/base.scss";

.breadcrumbs {
  grid-area: bc;
  overflow-x: auto;
  overflow-y: hidden;
  margin: 0 -1rem -1rem -1rem;
  border-top: 1px solid var(--muted-border-color);
  background: var(--secondary);
  width: calc(100% + 2rem);
  height: 32px;
  list-style: none;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  white-space: nowrap;
  justify-content: start;
  align-items: center;
  min-height: 32px;
  @include base.mq($until: desktop) {
    padding: 0;
  }
}

.crumb {
  > a {
    text-decoration: none;
  }
  white-space: nowrap;
  display: inline-block;
  padding: 0;
  margin: 0;
  margin-left: 1rem;
  &:not(:last-child)::after {
    display: inline-block;
    margin-left: 1rem;
    content: "/";
  }
}
